/* CSS Document */

.arrow2{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
color:#767878;
font-weight: bold;
padding-bottom:40px;
margin-top:47px;
}

h2{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
margin-top:0px;
color:#15A9A6;
margin-bottom:17px;
}

h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
margin-left:6px;
margin-bottom:0px;
margin-top:0px;
font-weight:normal;
color:#58595B;
}

h3{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:9px;
margin-left:0px;
font-weight:normal;
color:#15A9A6;
}

h4{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
margin-left:6px;
margin-bottom:0px;
margin-top:0px;
font-weight:normal;
color:#58595B;
}

.people_heading{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:112px;
height:20px;
background-color:#15A9A6;
color:#FFFFFF;
padding-top:6px;
padding-left:4px;
}

.summery_home{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
color:#15A9A6;

}


.news_heading{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:112px;
height:20px;
background-color:#15A9A6;
color:#FFFFFF;
padding-top:6px;
padding-left:4px;
}

.news_heading2{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:153px;
height:20px;
background-color:#15A9A6;
color:#FFFFFF;
padding-top:6px;
padding-left:4px;
}

.news_digest{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:92px;
height:20px;
background-color:#ffffff;
color:#636467;
padding-top:6px;
padding-left:0px;
font-weight:bold;
}

strong{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;

}


.faq_heading{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:214px;
height:20px;
background-color:#15A9A6;
color:#FFFFFF;
padding-top:6px;
padding-left:4px;
margin-bottom:6px;
}

.faqq{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
}

.faq2_heading{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:153px;
height:20px;
background-color:#15A9A6;
color:#FFFFFF;
padding-top:6px;
padding-left:4px;
margin-bottom:6px;
}
 

.contact{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-size:14px;
width:477px;
height:20px;
background-color:#15A9A6;
color:#FFFFFF;
padding-top:6px;
padding-left:4px;
margin-bottom:6px;
}


.copy{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
color:#089B95;
margin-top:5px;
float:left;
}


.copy2{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
color:#089B95;
margin-top:5px;
padding-left:7px;
float:left;
}

.please{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:10px;
text-align:left;
color:#58595B;
}


.contact_font{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
color:#58595B;
padding-left:5px;
padding-right:5px;
}

.one2{color: #636467; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; padding-top:5px; float:left; padding-left:0px; }

a.onenav2:link {color: #636467; text-decoration:none;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; }
a.onenav2:active {color: #636467; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; }
a.onenav2:visited {color: #636467; text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px;}
a.onenav2:hover{color: #000000; text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px;}

.back2{color: #15A9A6; text-decoration:none;font-weight: normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; }
a.back2:link {color: #15A9A6; text-decoration:none;font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; }
a.back2:active {color: #15A9A6; text-decoration:none;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; }
a.back2:visited {color: #15A9A6; text-decoration:none;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}
a.back2:hover{color: #000000; text-decoration:none;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}


.one{color: #636467; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; padding-top:5px; float:left; }

a.onenav:link {color: #636467; text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; }
a.onenav:active {color: #636467; text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px; }
a.onenav:visited {color: #636467; text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px;}
a.onenav:hover{color: #000000; text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8px;}

